$kind: http-request
url: "{{baseUrl}}/api/organisation/1/subscription-status"
method: GET
headers:
  Accept: application/json
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{bearerToken}}"
settings:
  disabledSystemHeaders:
    - accept
order: 6000
